@import url("https://fonts.googleapis.com/css2?family=Lexend:wght@300;400;700&display=swap");

@font-face {
  font-family: Santhony;
  src: url("../fonts/Santhony.ttf");
}

html {
  scroll-behavior: smooth;
}

body {
  padding: 0;
  margin: 0;
  height: 100%;
  font-family: "Lexend", sans-serif;
  color: rgb(255, 255, 255);
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}

/* Chrome, Safari and Opera */
body::-webkit-scrollbar {
  display: none;
}

::-moz-selection {
  /* Code for Firefox */
  background: rgb(119, 0, 255);
  /* background: #f80369; */
}

::selection {
  background: rgb(119, 0, 255);
  /* background: #f80369; */
}

* {
  box-sizing: border-box;
}

h1,
h2 {
  margin: 0;
}

h1 {
  font-family: Santhony;
  font-size: 150px;
  color: #fff;
  line-height: 1.2;
  font-weight: initial;
  text-shadow: 0px 4px 7px rgba(0, 0, 0, 0.3);
}

h2 {
  font-weight: 300;
  font-size: 25px;
  color: #fff;
  line-height: 1.2;
  text-align: center;
  font-weight: initial;
}

.footer a {
  float: left;
  color: rgb(255, 255, 255);
  text-align: center;
  padding: 12px;
  line-height: 25px;
  border-radius: 4px;
}

.footer {
  position: relative;
  padding-top: 25px;
  padding-bottom: 50px;
}

#footer-credit {
  font-size: 15px;
  color: #fff;
  line-height: 1.4;
  text-decoration: none;
  text-align: right;
  float: right;
  padding-right: 0px;
}

#footer-github {
  font-size: 15px;
  color: #fff;
  line-height: 1.4;
  text-decoration: none;
  text-align: left;
  float: left;
  padding-left: 0px;
}

.button {
  font-family: "Lexend", sans-serif;
  font-weight: 700;
  width: 200px;
  height: 50px;
  background-color: transparent;
  border-radius: 30px;
  border: 4px solid #fff;
  position: relative;
  z-index: 1;
  overflow: hidden;
  box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.3);
  font-size: 15px;
  color: #fff;
  line-height: 1.2;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  /* top               : 60px; */
  display: block;
  cursor: pointer;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
  transform: translateZ(0);
}

.button:hover {
  background: #0000003a;
  transform: rotate(3deg) scale(1.1) translateZ(0);
  box-shadow: 0px 4px 9px rgba(0, 0, 0, 0.27);
}

#invite {
  top: 60px;
}

#feedback {
  top: 70px;
}

.row {
  max-width: 80%;
  margin: 0 auto;
}

.intro-header {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  display: table;
  z-index: -1;
}

.intro-header:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.intro-header .bg-image {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(-45deg, #ff21aa, #ce007f, #301be9, #6200ff);
  /* background     : linear-gradient(-45deg, #006654, #00a886, #ddb802, #eca516); */
  animation: gradient 20s ease infinite;
  background-size: 250% 250%;
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

.intro-header .header-content {
  position: relative;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  z-index: 2;
  top: -40px;
}

.content {
  height: auto;
  padding-top: 10px;
  padding-left: 0px;
  padding-right: 0px;
  background: rgba(65, 1, 138);
  /* background        : linear-gradient(-45deg, #00473aea, #016853ea, #836d02ea, #b47e12ea); */
  /* animation         : gradient 20s ease infinite; */
  background-size: 100% 100%;
  margin-top: 100vh;
  box-shadow: 0px -1px 7px rgba(0, 0, 0, 0.3);
}

#commands {
  margin: 10px;
}

#admin-commands {
  margin: 10px;
  margin-top: 30px;
}

/* @supports ((-webkit-backdrop-filter: blur(12px) brightness(50%)) or (backdrop-filter: blur(12px) brightness(50%))) {
  .content {
    
    background             : rgba(255, 255, 255, 0);
    backdrop-filter        : blur(12px) brightness(50%);
    -webkit-backdrop-filter: blur(12px) brightness(50%);
  }
} */

.cards {
  display: grid;
  flex-wrap: wrap;
  justify-content: center;
}

.card {
  margin: 10px;
  padding: 10px 20px;
  width: 1000px;
  min-height: 100px;
  border-radius: 10px;
  box-shadow: 0px -1px 7px rgba(0, 0, 0, 0.3);
  /* transition: all 0.2s; */
  background: rgb(35, 0, 75);
}

/* .card:hover {
  box-shadow: 0px -1px 8.5px rgba(0, 0, 0, 0.3);
  transform: scale(1.01);
} */

.card_title {
  color: #ffffff;
  margin: 15px 0;
}

.card_desc {
  font-weight: 300;
  color: #ffffff;
  margin: 15px 0;
}

/* RESPONSIVE */

@media (max-width: 1100px) {
  .card {
    width: auto;
  }
  .row {
    max-width: 95%;
    margin: 0 auto;
  }
}

br {
  -webkit-user-select: none;
  /* Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+/Edge */
  user-select: none;
  /* Standard */
}
